Beryl ( Xgl compiz-quinn )已经可用,不再需要额外的 Xgl

为当前最终发行版之前的所有版本提供支持
回复
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

Beryl ( Xgl compiz-quinn )已经可用,不再需要额外的 Xgl

#1

帖子 huangjiahua » 2006-09-25 21:34

http://www.ubuntuforums.org/showthread.php?t=263851

常说的 Xgl 指的是 compiz 的特效,以前 compiz 需要 Xgl 支持, 现在可以直接在 Xorg 7.1 里用了,不再需要额外的 Xgl。

compiz 有 compiz-freedesktop 和 compiz-quinnstorm 两个版本,
compiz-freedesktop 是所谓“官方 compiz” , 而 compiz-quinnstorm 有更快的速度和更多的特效。
原先 Ubuntu 里用的就是 compiz-quinnstorm 。

现在 compiz-quinnstorm 改名为 Beryl

各位可以考虑升级。

注意: Beryl 现在还不太稳定
跃过无数的时间断层,只为了在
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-09-25 21:42

dapper里面可以用吗?
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
NICMICHAEL
帖子: 309
注册时间: 2006-01-04 19:26
送出感谢: 0
接收感谢: 0

#3

帖子 NICMICHAEL » 2006-09-25 22:33

Athlon 64 X2 Dual Core Processor 4200+ Socket 939 OC 2.8 GHZ
G.Skill DDR400 2 3 2 5 1GB *2 Dual Channel OC DDR500
Szgalaxy 8600 GTE 650MHZ/2000MHZ
Seagate 80GB *2 RAID 0+Maxtor 80G
DFI LanParty UT NF4-D
kernel 2.6.22-ck1 再见,Con Kolivas!
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Beetle » 2006-09-26 20:20

华华,偶用Hiweed,能不能把原先的XGL删掉,装这个呢?具体做法是什么?
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 huangjiahua » 2006-09-26 21:47

Beetle, 可以先升级到 Edgy

再按上面帖子 安装。
跃过无数的时间断层,只为了在
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#6

帖子 renex » 2006-09-27 11:07

楼主搞错一点,XGL是一个桌面系统和compiz没啥关系,你说的aiglx和xgl是两回事,而且aiglx一直都是可以用的。
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Beetle » 2006-09-27 12:14

huangjiahua 写了:Beetle, 可以先升级到 Edgy

再按上面帖子 安装。
还要升级啊!不想升了,偶只想安稳的使用~~~~
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#8

帖子 zhuqin_83 » 2006-09-27 12:22

反正还有一个月,急啥?我还是要稳定的系统。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
nifi
帖子: 335
注册时间: 2005-06-12 12:23
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 nifi » 2006-09-30 13:03

偶是集成的i915显卡,如果升级到edgy,不知道能不能用Beryl
快乐工作 快乐学习
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#10

帖子 glade » 2006-09-30 13:42

我的是845G的,现在用aiglx,不知道有没有新教程
cgwd compiz compiz-core compiz-gnome xserver-xorg-air-core
装过这些东西,xserver-xorg-air-core必须保留的吧?
feiy
帖子: 108
注册时间: 2006-03-27 17:16
送出感谢: 0
接收感谢: 0

#11

帖子 feiy » 2006-10-04 8:34

兄弟,连XGL是什么都不清楚,就在这里乱说一通,合适吗?不装XGL,那用的是XORG7内置对AIGLX的支持而已
回复

回到 “老旧版本支持”